Subject: bug#37850: Glib documentation is missing

From: Alexandros Theodotou <[email-masked]>
Date: Sat, 09 Nov 2019 03:03:46 +0100

I am new to guix so please excuse my ignorance, but is there an issue 
with just adding a "doc" output to the current glib, as mentioned in the 
manual?
http://guix.gnu.org/manual/en/guix.html#Packages-with-Multiple-Outputs

I find this approach nice and clean and I am personally not too fond of 
the idea of having "*-minimal" and "*-with-documentation" packages.